=== debian/changelog ===
ros-melodic-cob-supported-robots (0.6.15-1stretch) stretch; urgency=high

  * Merge pull request #28 <https://github.com/ipa320/cob_supported_robots/issues/28> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * add noetic jobs
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 27 Sep 2020 22:00:00 -0000

ros-melodic-cob-supported-robots (0.6.14-1stretch) stretch; urgency=high

  * Merge pull request #27 <https://github.com/ipa320/cob_supported_robots/issues/27> from fmessmer/remove_cob4-22
    remove cob4-22
  * remove cob4-22
  * Merge pull request #26 <https://github.com/ipa320/cob_supported_robots/issues/26> from HannesBachter/add_cob4-23
    add cob4-23
  * add cob4-23
  * Merge pull request #25 <https://github.com/ipa320/cob_supported_robots/issues/25> from fmessmer/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * activate pylint checks from feature branch
  * Merge pull request #24 <https://github.com/ipa320/cob_supported_robots/issues/24> from fmessmer/ci_updates
    [travis] ci updates
  * sort travis.yml
  * add CATKIN_LINT=pedantic
  * update travis.yml
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-supported-robots (0.6.13-1stretch) stretch; urgency=high

  * Merge pull request #23 <https://github.com/ipa320/cob_supported_robots/issues/23> from floweisshardt/migrate/travis_com
    migrate to travis-ci.com
  * migrate to travis-ci.com
  * Merge pull request #22 <https://github.com/ipa320/cob_supported_robots/issues/22> from fmessmer/add_cob4-24
    add cob4-24
  * add cob4-24
  * Contributors: Benjamin Maidel, Florian Weisshardt, floweisshardt, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-melodic-cob-supported-robots (0.6.12-1stretch) stretch; urgency=high

  * Merge pull request #21 <https://github.com/ipa320/cob_supported_robots/issues/21> from fmessmer/melodify
    [Melodic] add melodic checks
  * add melodic support
  * add cob4-22
  * Contributors: Felix Messmer, Florian Weisshardt, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 22:00:00 -0000

ros-melodic-cob-supported-robots (0.6.11-1stretch) stretch; urgency=high

  * Merge pull request #19 <https://github.com/ipa320/cob_supported_robots/issues/19> from fmessmer/add_cob4-25
    add cob4-25
  * add cob4-25
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-melodic-cob-supported-robots (0.6.10-1stretch) stretch; urgency=high

  * Merge pull request #18 <https://github.com/ipa320/cob_supported_robots/issues/18> from fmessmer/add_cob4-20
    add cob4-20 ipa 340
  * add cob4-20 ipa 340
  * Contributors: Florian Weisshardt, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-melodic-cob-supported-robots (0.6.9-1stretch) stretch; urgency=high

  * update maintainer
  * Merge pull request #16 <https://github.com/ipa320/cob_supported_robots/issues/16> from ipa-fxm/add_cob4-13_cardiff
    add cob4-13 cardiff
  * Merge pull request #15 <https://github.com/ipa320/cob_supported_robots/issues/15> from ipa-fxm/add_cob4-18_323
    add cob4-18 323
  * add cob4-13 cardiff
  * add cob4-18 323
  * Contributors: Felix Messmer, Florian Weisshardt, fmessmer, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-supported-robots (0.6.8-1stretch) stretch; urgency=high

  * Merge pull request #13 <https://github.com/ipa320/cob_supported_robots/issues/13> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #12 <https://github.com/ipa320/cob_supported_robots/issues/12> from ipa-fxm/add_cob4-16_uh
    add cob4-16 uh
  * add cob4-16 uh
  * Merge pull request #11 <https://github.com/ipa320/cob_supported_robots/issues/11> from ipa-fxm/move_cob4-2
    move cob4-2 to unity-robotics
  * move cob4-2 to unity-robotics
  * Merge pull request #10 <https://github.com/ipa320/cob_supported_robots/issues/10> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #6 <https://github.com/ipa320/cob_supported_robots/issues/6> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #9 <https://github.com/ipa320/cob_supported_robots/issues/9> from ipa-fxm/travis_extensions
    Travis extensions
  * add debian jobs
  * remove jade jobs
  * Merge pull request #7 <https://github.com/ipa320/cob_supported_robots/issues/7> from ipa320/ipa-fxm-cob4-11-serodi
    add cob4-11 serodi
  * Merge branch 'indigo_dev' into ipa-fxm-cob4-11-serodi
  * Merge pull request #8 <https://github.com/ipa320/cob_supported_robots/issues/8> from ipa-fmw/feature/cob4-10-tlabs
    add initial config for cob4-10 tlabs
  * add initial config for cob4-10
  * add cob4-11 serodi
  * Update PULL_REQUEST_TEMPLATE.md
  * add pull request template
  * use license apache 2.0
  * Contributors: Felix Messmer, Jannik Abbenseth, cob4-10, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <felixmessmer@gmail.com>  Sat, 06 Jan 2018 23:00:00 -0000

ros-melodic-cob-supported-robots (0.6.7-1stretch) stretch; urgency=high

  * Merge pull request #5 <https://github.com/ipa320/cob_supported_robots/issues/5> from ipa-nhg/cob4-8
    setup cob4-8
  * setup cob4-8
  * Merge pull request #4 <https://github.com/ipa320/cob_supported_robots/issues/4> from ipa-nhg/cob4-9
    Setup cob4-9
  * Setup cob4-9
  * Merge pull request #3 <https://github.com/ipa320/cob_supported_robots/issues/3> from ipa-nhg/cob4-paul-stuttgart
    Remove cob4-10 config
  * remove cob4-10 config
  * Merge pull request #2 <https://github.com/ipa320/cob_supported_robots/issues/2> from ipa-fxm/multi_distro_travis
    Multi distro travis
  * fix allow_failures
  * document distro support in README

